body, html{
	margin:0;
	padding:0;
	text-align:center;
	font-size:12px;
	font-family:Arial, sans-serif;
}
body{
/*	background:url('../images/dummy.jpg') top center no-repeat; */
}
a{
	text-decoration:none;
	color:#000;
}
.clear, br{
	clear:both;
	display:block;
}
.align-left{
	text-align:left;
}
header, section, footer{
	width:1000px;
	margin:0 auto;
	text-align:left;
}
p{
	text-align:justify;
	padding:5px;
	text-indent:20px;
      
}
h1{
	font-weight:bold;
	font-size:20px;
	text-align:left;
}
button{
	cursor:pointer;
}
input, select, button{
	outline:none;
}
.image404{
	float:left;
}
.text404{
	display:block;
	width:400px;
	float:left;
	font-size:16px;
	color:#666666;
	margin-top:60px;
	line-height:30px;
}
.soldout{
	position:absolute;
	width:100px;
	height:100px;
	background:url('../images/sold-yellow.png') top left no-repeat;
	top:0px;
	left:0px;
}
.expires{
	margin-top:-10px;
	margin-bottom:5px;
	text-indent:5px;
	color:#646464;
}
/* ----------------------------------------------------------------------------- */
/*   FOOTER ZONE   */

footer{
	margin-top:10px;
	background:#f7f7f7;
	border-top:solid 1px #ffcc29;
}
footer a{
	margin:0px 10px;
}
.left_footer, .center_footer, .right_footer{
	margin:15px;
	float:left;
	width:30%;
}
.left_footer{
	text-align:left;
}
.center_footer a{
	text-decoration:none;
	color:#000;
}
.center_footer a:hover{
	text-decoration:underline;
}
.center_footer{
	text-align:center;
}
.right_footer a{
	color:#000;
	text-decoration:none;
}
.right_footer{
	text-align:right;
}
/* ----------------------------------------------------------------------------- */
/*   HEADER ZONE ZONE   */
header{
	height:107px;
	margin-top:23px;
}
.pagination_container{
	padding:10px 0px;
	margin-left:10px;
	border-bottom:solid 1px #ccc;
	border-top:solid 1px #ccc;
}
.comendador{
	display:inline;
}
.comendador input[type="submit"]{
	background:none;
	border:none;
	margin:0px;
	padding:0px;
	cursor:pointer;
}
.pagination{
	border:solid 1px #ccc;
	padding:3px 5px;
	margin:2px;
}
.selected{
	background: #A8CF45;
}
.logo{
	z-index:999;
	width:270px;
	margin-right:10px;
	float:left;
	position:relative;
}
.logo a{
	z-index:999;
	display:block;
	width:221px;
	height:80px;
	background:url('../images/logo-ecko.png') no-repeat;
	text-indent:-99999em;
}
.banner-top{
	display:block;
	position:relative;
}
.banner-top .top-banner-link{
	margin-left:280px;
	display:block;
	max-width:555px;
	min-width:250px;
	height:80px;
	background:url('../images/place-add.png') center center #FFCC2A no-repeat;
	text-indent:-999999em;
}
.banner-top a img{
	width:555px;
	height:80px;
}
.banner-top .social-zone{
	width:150px;
	position:absolute;
	right:10px;
	top:5px;
	text-align:right;
	overflow:hidden;
}
.banner-top .social-zone .social{
	display:block;
	width:30px;
	height:30px;
	float:right;
	margin-right:3px;
	text-indent:99999em;
}
.main-banner-mobile{
	display:none;
}
.linkedin{
	background:url('../images/social-icons-in.jpg') 0px 0px no-repeat;
}
.facebook{
	background:url('../images/social-icons-in.jpg') 63px 0px;
}
.twitter{
	background:url('../images/social-icons-in.jpg') 30px 0px;
}
.login-zone{
	margin-top:28px;
	font-size:13px;
}
.login-zone-footer{
	display:none;
}
.login-zone-footer a{
	color:#000;
}
.mobile_login{
	display:none;
	text-align:center;
	margin:10px;
}
.mobile_login a{
	font-size:22px;
	margin:4px 10px;
}
.login-zone a, .mobile_login a{
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
.login-zone a:hover{
	color:#A8CF45;
}
.mobile_login a:hover{
	color:#A8CF45;
}
.welcome{
	margin-top:7px;
	margin-right:8px;
	text-align:right;
}
/* ----------------------------------------------------------------------------- */
/*   OTHER STUFF  */
#processor{
	display:none;
}
/* ----------------------------------------------------------------------------- */
/*   CATEGORIES  */
nav{
	width:272px;
	float:left;
	background:url('../images/categories.png') top center no-repeat #F7F7F7;
	padding-top:70px;
}
nav .cat_extender, nav .level2_extender{
	display:none;
}
nav ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
nav ul li{
	background:url('../images/arrow.gif') 10px 10px no-repeat;
	line-height:25px;
	position:relative;
}
nav ul li a{
	font-size:15px;
	display:block;
	padding-left:30px;
	padding-right:20px;
	width:230px;
	margin-left:-3px;
	color:#000;
	text-decoration:none;
	z-index:999;
	position:relative;
}
nav .subcategories{
	display:none;
	position:absolute;
	left:272px;
	top:0px;
	z-index:998;
	background:#F7F7F7;
	box-shadow: 1px 1px 2px #888888;	
}
nav .subsubcategories{
	display:none;
	position:absolute;
	left:280px;
	top:0px;
	z-index:998;
	background:#F7F7F7;
	box-shadow: 1px 1px 2px #888888;	
}
nav ul li:hover{
	box-shadow: 1px 1px 2px #888888;	
}
nav ul li a{
	border-left:solid 3px transparent;
}
nav ul li:hover a{
	border-left:solid 3px #A8CF45;
}
nav ul li:hover ul li a{
	border-left:solid 3px transparent;
}
nav ul li:hover ul li a:hover{
	border-left:solid 3px #A8CF45;
}
nav ul li:hover .subcategories{
	display:block;
}
nav ul li ul li:hover .subsubcategories{
	display:block;
}
.level3{
	text-indent:10px;
	background:url('../images/arrow.gif') 15px 10px no-repeat;
}
.level_spacer{
	background:none !important;
	height:10px;
}
.level_spacer:hover{
	box-shadow:none;
}
/* ----------------------------------------------------------------------------- */
/*   NOTICES  */
.error{
	display:block;
	font-size:13px;
	color:#fff;
	font-weight:normal;
	border:solid 1px #ff5050;
	background: #B91128;
	padding:7px;
	margin:5px;
}
.success{
	display:block;
	font-size:13px;
	color:#fff;
	font-weight:normal;
	border:solid 1px #50ff50;
	background:#11B932;
	padding:7px;
	margin:5px;
}
/* ----------------------------------------------------------------------------- */
/*   MAIN AREA  */
.main-zone{
	float:left;
	width:720px;
	margin-left:8px;
}
.main{
	margin-top:10px;
}
/* ----------------------------------------------------------------------------- */
/*   SEARCH AREA  */
.search-zone{
	background:#A8CF45;
	width:720px;
	height:64px;
	mah-height:64px;
	line-height:64px;
	
}
.search-zone input{
	width:274px;
	margin-left:10px;
	background:url('../images/search.jpg') 5px 7px no-repeat #fff;
	text-indent:10px;
}
.search-zone select{
	width:227px;
	margin-left:4px;
}
.search-zone input, .search-zone select, .search-zone button{
	height:40px;
	line-height:40px;
	font-size:15px;
	border: 0px;
	padding:0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;	
    background:#fff;
	vertical-align:middle;
}
.search-zone-select{
	border:0px solid;
	display:inline-block;
	width:227px;
	max-width:227px;
	height:60px;
	overflow:hidden;
	line-height:58px;
	vertical-align:middle;		
}
.search-zone select{
	width:120%;
}
.search-zone button{
	width:185px;
	margin-left:4px;
	background:#000;
	color:#fff;
	font-size:17px;
	font-family:"Trebuchet MS", sans-serif;	
}
/* ----------------------------------------------------------------------------- */
/*   BREADCRUMBS  */
.breadcrumbs{
	background:#F7F7F7;
	margin-bottom:10px;
	font-weight:bold;
	font-size:13px;
	padding:10px;
	text-align:left;
}
.breadcrumbs a{
	text-decoration:none;
	font-weight:normal;
	color:#000;
	font-size:13px;
	white-space: nowrap;
}
.breadcrumbs a:hover{
	text-decoration:underline;
}
.breadcrumbs span{
	font-weight:normal;
}
/* ----------------------------------------------------------------------------- */
/*   FORMS  */
.forms label{
	font-size:18px;
	font-weight:normal;
	color:#666666;
	line-height:35px;
	width:355px;
	float:left;
}
.forms input[type="file"]{
	display:none;
}
.upload_image{
	width:90px !important;
	height:90px !important;
	margin-right:10px;
	margin-bottom:10px;
	cursor:pointer;
}
.forms input[type="text"],.forms input[type="password"], .forms select{
	border:0;
	height:45px;
	line-height:45px;
	width:355px;
	background:#F7F7F7;
	text-indent:10px;
	margin-bottom:10px;
	font-size:13px;
	float:left;
}
.forms input[type="radio"],.forms input[type="checkbox"]{
	line-height:30px;
	margin-top: -1px;
	vertical-align: middle;
	cursor:pointer;
}
.forms .labelfor{
	float:none;
	color:#000;
	font-size:13px;
	line-height:30px;
	vertical-align: middle;
	margin-left:10px;
	cursor:pointer;
}
.forms textarea{
	border:0;
	background:#F7F7F7;
	text-indent:10px;
	margin-bottom:10px;
	font-size:13px;
	float:left;
	height:120px;
}
.forms .half{
	width:175px !important;
}
.forms .full, .forms textarea{
	width:100% !important;
}
.forms .checker{
	display:none !important;
}
.first_half,.seccond_half{
	width:360px !important;
	float:left;
	text-align:left;
}
.forms .seccond_half{
	margin-left:0px;
}
.seccond_half p{
	margin:0px 0px 0px 20px;
	text-indent:0px !important;
}
.forms .spacer{
	display:block;
	width:10px;
	height:45px;
	float:left;
}
.forms .login-button, .forms .signup-button{
	width:124px;
	height:65px;
	border:0;
	text-indent:-999999em;
	margin-bottom:15px;
}
.forms .login-button{
	background:url('../images/login.jpg') no-repeat;
}
.forms .signup-button{
	background:url('../images/signup.jpg') no-repeat;
}
.forms .place-offer{
	width:234px;
	height:70px;
	border:0;
	text-indent:-999999em;
	margin-top:15px;
	background:url('../images/place-order.jpg') no-repeat;
}
.forms .update-info{
	width:234px;
	height:70px;
	border:0;
	text-indent:-999999em;
	margin-top:15px;
	background:url('../images/update.jpg') no-repeat;
}
.pay_by_card{
	width:234px;
	height:70px;
	border:0;
	text-indent:-999999em;
	margin-top:15px;
	background:url('../images/pay_by_card.jpg') no-repeat;
}
.pay_by_paypal{
	width:234px;
	height:70px;
	border:0;
	text-indent:-999999em;
	margin-top:15px;
	background:url('../images/pay_by_paypal.jpg') no-repeat;
}
.payment{
	display:inline;
	float:left;
	margin:10px;
}
.payment input[type="submit"]{
	cursor:pointer;
}
.return-to-site{
	display:block;
	float:left;
	width:234px;
	height:70px;
	border:0;
	text-indent:-999999em;
	margin:15px 10px 10px 0px;
	background:url('../images/return-to-site.jpg') no-repeat;
}
.place-new-ad{
	display:block;
	float:left;
	width:234px;
	height:70px;
	border:0;
	text-indent:-999999em;
	margin:15px 10px 10px 0px;
	background:url('../images/place-new-ad.jpg') no-repeat;
}
.forms .recover-button{
	width:234px;
	height:70px;
	border:0;
	text-indent:-999999em;
	margin-top:15px;
	background:url('../images/reset-password.jpg') no-repeat;
}
.forms .price{
	background:url('../images/euro.png') 150px center no-repeat #F7F7F7 !important;
}
.forgot-password{
	display:block;
	height:24px;
	line-height:24px;
	background:url('../images/question.jpg') left center no-repeat;
	text-indent:30px;
	text-decoration:none;
	color:#000;
	font-size:14px;
}
.forgot-password:hover{
	text-decoration:underline;
}
/* ----------------------------------------------------------------------------- */
/*   ADD BOX  */
.product_box{
	width:230px;
	height:250px;
	margin:14px 14px 0px 0px;
	float:left;
}
.product{
	width:230px;
	height:250px;
	background:#F7F7F7;
	border:solid 1px #E0E0E0;
	position:relative;	
}
.last{
	margin: 12px 0px 0px 0px;
}
.add_name, .add_price{
	font-size:13px;
	font-weight:bold;
	color:#000;
	text-align:justify;
	margin-left:13px;
}
.add_name a{
	color:#000;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}
.add_name{
	margin:13px;
	height:30px;
	overflow:hidden;
}
.add_location{
	color:#999999;
	font-size:13px;
	font-weight:thin;
	margin-left:13px;
}
.add_price{
	position:absolute;
	bottom:10px;
	left:0px;
}
.add_status{
	position:absolute;
	bottom:10px;
	right:13px;
	font-weight:bold;
}
.add_location{
	position:absolute;
	bottom:30px;
	left:0px;
}
/* ----------------------------------------------------------------------------- */
/*   NEW STUFF  */
.separator{
	display:block !important;
	cursor:normal !important;
	border-top:solid 1px #D9D9D9 !important;
	margin:10px 10px;
	height:0px;
	line-height:0px;
}
/* ----------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------- */
/*   POPUPS  */
.white-popup{
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}

/* ----------------------------------------------------------------------------- */
/*   PRODUCT PAGE  */

.main_image{
	width:420px;
	min-height:270px;
	float:left;
	margin-top:20px;
	position:relative;
}
.main_image img{
	width:400px;
}
.main_data{
	width:300px;
	min-height:270px;
	float:left;
	text-align:left;
}
.main_price{
	font-size:18px;
	font-weight:bold;
	margin-top:70px;
}
.main_status{
	font-size:16px;
	font-weight:normal;
	margin-top:15px;
	margin-bottom:15px;
}

.main_location,.main_phone,.main_email,.main_rating{
	font-size:13px;
	text-indent:30px;
	line-height:30px;	
}
.main_location{
	background:url('../images/location.png') left center no-repeat;	
}

.main_phone{
	background:url('../images/phone.png') left center no-repeat;	
}

.main_email{
	background:url('../images/email.png') left center no-repeat;		
}
.main_rating{
	background:url('../images/star.png') left center no-repeat;		
}
.rating_div{
	display:none;
	line-height:20px;
	background:#fafafa;
	border:solid 1px #DDD;
	padding:10px;
}
.rater{
	display:block;
	float:left;
	width:75px;
}
select.rating{
	width:200px;
}
.main_comments{
	margin-top:50px !important;
}
textarea.comment{
	display:block;
	width:100%;
	height:75px;
	margin-bottom:5px;
	margin-top:5px;
}
.comment_header{
	margin-top:20px;
}
.reply_header{
	margin-top:5px;
}
.comment_content, .reply_content{
	background:#fafafa;
	border:solid 1px #DDD;
	padding:10px;
	min-height:60px;
	margin-left:85px;
}
 .reply_content{
	margin-left:105px;
 }
.gravatar, .gravatar_reply{
	float:left;
	margin-right:10px;
	border:solid 1px #ddd;
}
.feedback_header{
	width:75px;
	float:right;
	margin-right:15px;
}
.feedback_stars{
	width:75px;
	float:left;
}
.feedback_rates strong{
	margin-left:10px;
}
.feedback_rates{
	float:left;
}
.feedback_container{
	margin-bottom:40px;
	padding-bottom:10px;
	border-bottom:solid 1px #DDD;
}
.feedback_total_rate{
	float:right;
	text-align:right;
}
.feedback_total_rate div{
	background:#fafafa;
	border:solid 1px #DDD;
	width:150px;
	padding:10px;
	line-height:20px;
	text-align:center;
	margin-bottom:5px;	
}
.reply_header, .gravatar_reply{
	margin-left:20px;
}

textarea.rating{
	width:195px;
}
.main_images a{
	outline:none !important;
}
.main_images a img{
	margin-top:2px;
	margin-right:10px;
	border:solid 1px #DDD;
}
.main_description{
	margin-top:20px;
	font-size:13px;
}
.main_buttons .spam, .main_buttons .sold{
	display:block;
	float:left;
	width:234px;
	height:70px;
	border:0;
	text-indent:-999999em;
	margin-right:15px;
}
.main_buttons .spam{
	background:url('../images/spam.jpg') left center no-repeat;
}
.main_buttons .sold{
	background:url('../images/sold.jpg') left center no-repeat;
}

.account-ads{
	border-bottom:solid 1px #ccc;
	padding:5px;
}
.account-adds-img{
	width:90px;
	height:90px;
	float:left;
	margin-right:10px;
}
.account-adds-form{
	display:inline;
}
.account-adds-link{
	background:#fff;
	text-decoration:none;
	color:#555;
	padding:0px 3px;
	font-weight:normal;
	border:none;
}
.account-adds-link:hover{
	text-decoration:underline;
}
/* ----------------------------------------------------------------------------- */
/*   RESPONSIVE PART  */

@-ms-viewport{
	width: device-width;
}

/* pana aici mai merge cum mai merge */
@media only screen and (max-width: 999px){
	.main-banner, .ads-place{
		text-align:center;
		width:100%;
	}
	.product_box{
		margin:0px;
		width:33.3%;
		min-width:232px;
		text-align:center;
		height:270px;
	}
	.product{
		margin:0px auto;
	}
	.last{
		margin:0px;
	}
	section{
		width:100%;
		text-align:center;
	}
	section nav{
		width:100%;
		min-height:30px;
		margin-bottom:10px;
		text-align:center;
		padding:0px;
		background:#FFF;
	}
	nav{
		margin-top:15px;
	}
	nav .subcategories, nav ul li:hover{
		box-shadow:none;
	}
	section nav .place-ad-categories{
		display:none;
	}
	section nav ul{
		margin:0px auto;
		width:300px;
	}
	nav ul li:hover{
		border:none;
	}
	section nav .categories{
		background:#A8CF45;
	}
	section nav .subcategories li{
		background:url('../images/arrow.gif') 10px 15px no-repeat;
	}
	section nav .subcategories{
		background:#FAFAFA;
	}
	section nav .level1 a{
		color:#fff;
		font-size:17px;
		width:250px;
		padding:5px 10px;
		display:inline-block !important;
	}
	nav ul li a:hover, nav ul li:hover a, nav ul li:hover ul li a:hover{
		/*border-left:none !important;*/
		border-left:solid 3px transparent;
	}
	section nav .level2_extender:hover{
		border:none;
		border-left:solid 1px #ccc;
	}
	section nav .level2_extender{
		cursor:pointer;
		width:28px !important;
		height:30px;
		line-height:30px;
		vertical-align: middle;
		display:inline-block;
		text-align:center;
		font-size:20px;
		color:#fff;
		border-left:dotted 1px #ccc;
	}	
	section nav .level1{
		width:300px;
		background:none;
		border-bottom:dotted 1px #ccc;
		text-align:left;
		padding:0px;
	}
/*	
	section nav .level2{
		display:none !important;
	}
*/
	section nav .categories, section nav .subcategories, section nav .subsubcategories{
		display:none;
	}
	section nav .subcategories{
		position:relative;
		left:0px;
		top:0px;
		width:298px;
		border:solid 1px #ccc;
	}
	section nav .subsubcategories{
		position:relative;
		left:0px;
		top:0px;
		width:298px;
	}
	section nav .subcategories a{
		color:#000;
		padding: 5px 10px 5px 30px;
		font-size:17px;
	}
	section nav .subsubcategories a{
		color:#000;
		padding: 5px 10px 5px 50px;
		font-size:17px;
	}
	section nav .cat_extender{
		display:block;
		width:300px !important;
		height:55px;
		background:url('../images/categories-mobile.png') #5F741F center center no-repeat;
		cursor:pointer;
		margin:0 auto;
	}
	.main-zone{
		clear:both;
		font-size:16px;
		margin-left:0px;
		padding:0px 5px;
		float:none;
		width:auto;
	}
	.main-zone .search-zone{
		width:100%;
		height:65px;
	}
	.main-zone .search-zone select{
		display:none;
	}
	.main-zone .search-zone input{
		margin:0px;
		width:90%;
		background:url('../images/find.png') right center no-repeat #FFFFFF;
	}
	.main-zone .search-zone button{
		display:none;
	}
	.main-zone .main{
		width:100%;
	}
	footer{
		width:100%;
		font-size:14px;
	}
	footer a{
		margin:0px 15px;
	}
	footer span{
		white-space: nowrap;
	}
	.login-zone-footer{
		display:inline;
	}
	.left_footer, .center_footer, .right_footer{
		text-align:left;
		margin:10px 5px;
		float:none;
		width:auto;
	}
	.left_footer{
		margin-left:20px;
		margin-top:20px;
	}
	header{
		width:100%;
	}
	.social-zone{
		display:none;
	}
	.mobile_login{
		display:block;
	}
}

/* de aici incolo sunt deviceurile naspa */
@media only screen and (max-width: 725px){
	.product_box{
		margin:0px;
		width:50%;
		min-width:232px;
		text-align:center;
		height:270px;
	}
	.main-banner{
		display:none;
	}
	.main-banner-mobile{
		display:block;
		margin:15px 0px 30px 0px;
	}
	header{
		height:auto;
	}
	.logo{
		float:none;
		margin:0 auto;
	}
	.banner-top{
		display:block;
		margin:5px;
	}
	.banner-top .top-banner-link{
		margin:0px;
		width:100%;
		max-width:100%;
	}
}

@media only screen and (max-width: 490px){
	.product_box{
		margin:0px;
		width:100%;
		min-width:232px;
		text-align:center;
		height:270px;
	} 
	.categories{
		background:#5F741F !important;
	}	
	.search-zone{
		background:#5F741F !important;
	}
}

@media only screen and (max-width: 400px){
	.main_image{
		float:none;
		width:100%;
		text-align:center;
	}
	.main_image img{
		width:100%;
	}
}
/* OLD IPHONES AND OBSOLETE DEVICES */
@media only screen and (max-width: 360px){
	input, select, textarea, label, .first_half, .seccond_half{
		width:100% !important;
	}
	input[type="checkbox"], input[type="radio"]{
		width:auto !important;
	}
}
